# Functions

## `set_gflag(flag_num)`

Set the flag identified by flag_num to 1. The range of flag_num is 0 to 31.

### `set_ugflag` usage

    ...
    set_ugflag("2");
    ...

## `reset_ugflag(flag_num)`

Set the flag identified by flag_num to 0. The range of flag_num is 0 to 31.

### `reset_ugflag` usage

    ...
    reset_ugflag("2");
    ...

## `is_ugflag(flag_num)`

Returns 1 when flag identified by flag_num is set, 0 otherwise. The range of flag_num parameter is 0 to 31.